/* Small Sub Nav */
.small-sub-nav{display: none; position: absolute;}
.small-sub-nav:before{
    content: "";
    display: block;
    position: absolute;
    width: 220px;
    min-width: 220px;
    height: 20px;
    top: 0;
    left: 0;
    z-index: 2004;
}
.small-sub-nav > ul{
    position: absolute;
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, 0.2);
    margin-top: 6px;
    padding-bottom: 20px; min-width: 500px;
    
}
.small-sub-nav > ul > li{width: 50%; display: inline-block; border-right: 1px solid #e5e5e5; float: left;}
.small-sub-nav > ul > li.active a{color: #ff503f;}

#header #nav-bar .main-nav > ul > li:hover .small-sub-nav{display: block;}
.small-sub-nav > ul > li > a {padding: 20px 25px 1px 25px;}

.small-sub-nav > ul > li:hover > a {
color: #ff503f;
}
.single-nav > ul{min-width: inherit;}
.admin-single-nav > ul{min-width: 205px;}
.single-nav > ul > li{display: block; width: 100%; border-right: 0;}
.last-sub-nav ul{min-width: 400px; margin-left: -290px;}
/* Small Sub Nav End */